﻿.magazine-section a, .magazine-section a:link, .magazine-section a:visited {
    color: #0277bd !important;
}

/***ADA Corrections***/

a:focus, a:hover {
    color:#0277bd !important;
}


@media screen and (min-width: 998px){
#TopNavigationMenuV4.navbar-desktop {
    background-color: #0277bd !important;
}
}

a:focus {
    outline-offset: 4px !important;
    outline: 3px dotted #FF9802 !important;
}

.QL-item a:focus{
	outline: 3px dotted #FF9802 !important;
	outline: 3px dotted #FF9802 !important;
	display: block !important;
}

/*Make Image in story responsive
#fullPageContent img {
display: block;
margin: 0 auto;
width: 100% !important;
max-width: 1200px !important;
}
*/